Solved

Hopper Requirement

  • 13 September 2022
  • 1 reply
  • 110 views

Hello. 
I have a question about hopper requirement.
From the hopper requirement, I can underestand Mac and Linux agent are not supported.
Although, I can't understand about remote machine OS.
https://community.cymulate.com/installation-and-requirements-76/cymulate-pre-requirements-434#Hopper+Requirements

Which is correct as hopper specification?
1. Mac and Linux agent are not supported, but it is possible to use the Mac/Linux machine as remote machine.
2. Mac and Linux agent are not supported, it is impossible to use Mac/Linux machine as remote machine also.

Thank you!

icon

Best answer by eden_varsulker 13 September 2022, 14:44

View original

1 reply

Badge

Hello Ryosuke,

Thanks for reaching out.
The correct answer:
Mac and Linux are not supported as the initial point of a Hopper assessment.
Mac is not supported as a target (remote machine).
Linux is supported as a target (remote machine).

For extra information:

There are no limitations if using the Linux machine as a target (remote machine) besides the fact Linux accepts only SSH connections (from the list of protocols used by Cymulate).
In addition, from Linux machines currently, we can move further only to Windows machines.
Means:
Windows -> Linux -> Windows - Supported
Windows -> Linux -> Linux - Not supported

Reply